@media screen, projection
{
	body{ font-family: Arial, sans-serif; color: #000; }
	
	h2{ font-size: 16px; font-weight: bold; line-height:20px; margin:5px 0px 10px 0px; }
	h3{ font-size: 14px; color:#000000; line-height:16px; font-weight: bold; margin:5px 0px 10px 0px !important;  }
	h4{ font-size: 12px; font-weight: bold; }
	
	p{ font-size: 12px; padding: 0 0 1em; }
	a{ color: #ffcd00; text-decoration: none; }
	a:hover{ text-decoration: underline; }
	
	.readmore{ text-align: right; font-style: italic; letter-spacing: 4px; text-transform: uppercase; }
	.readmore, .readmore a{ color: #000; }
	.important{ font-size: 18px; color: #ffcd00; font-weight: bold; }
}